?

Log in

No account? Create an account
rpms are up - LogJam [entries|archive|friends|userinfo]
LogJam

[ website | LogJam ]
[ userinfo | livejournal userinfo ]
[ archive | journal archive ]

rpms are up [Jun. 11th, 2003|04:02 pm]
LogJam

logjam

[spot]
RPMs for 4.2.0 are up in the usual location. I was on vacation when Evan released it, hence the delay. These RPMs have the proper spec fix, as referenced a few posts ago. They also have a logjam.desktop file, so that logjam shows up in the Red Hat Menu under Internet, which is something Adam Konkle sent me eons ago, and I just now got around to adding. Enjoy!

Addendum: I built packages using librsvg2-2.2.5 and gtkspell3-3.0.5, and put them up in addition to the normal packages, so that you could have spinning pencil support (and HTML preview). I also put up RPMs for the required librsvg2 and gtkspell3 deps.
LinkReply

Comments:
From: (Anonymous)
2003-06-12 12:12 am (UTC)
.... I think you forgot to add the link, I don't see it.

-Peter.
(Reply) (Thread)
[User Picture]From: spot
2003-06-12 03:02 pm (UTC)
No, its there. :)

But, to repeat without masking:
http://people.redhat.com/tcallawa/logjam

(Reply) (Parent) (Thread)
From: xenofalcon
2003-06-12 08:14 am (UTC)
Cute icon for the app; given the ordering of the other Internet applications in the menu, do you think that it might be more appropriately be placed in 'More Internet Applications' instead of the main menu? I suppose it really depends on how often the user intends to open logjam...

Do you have any plans to provide builds using (for example, Ximian's) libgtkhtml3 RPM, or librsvg2.2.5? HTML preview and that spinning pencil are some nifty features, you have to admit. :-)

Welcome back from vacation!
(Reply) (Thread)
[User Picture]From: spot
2003-06-12 03:07 pm (UTC)
Re: menu location: Probably. :) I'll fix that in the next build.

I wasn't initially planning to provide builds with libgtkhtml3 (librsvg2-2.2.3 is already present in RHL9), because they are non-standard packages... however, since I have a non-Ximian package for libgtkhtml3, I could do a build that uses it and put it up along with the libgtkhtml3 package.

Does librsvg2 have to be 2.2.5, or will 2.2.3 suffice? If it needs 2.2.5, I can whip up a package and use it as well.
(Reply) (Parent) (Thread)
[User Picture]From: spot
2003-06-12 04:03 pm (UTC)
Ok. I got bored and did it. New RPMS are posted in addition to the old ones.
(Reply) (Parent) (Thread)
From: xenofalcon
2003-06-12 05:59 pm (UTC)
That rocks--thank you!
(Reply) (Parent) (Thread)